# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-10-01 14:04
from __future__ import unicode_literals

from django.db import migrations
import sortedm2m.fields
from sortedm2m.operations import AlterSortedManyToManyField


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0047_auto_20171001_1701'),
    ]

    operations = [
        AlterSortedManyToManyField(
            model_name='productattributevalue',
            name='value_multi_option',
            field=sortedm2m.fields.SortedManyToManyField(blank=True, help_text=None, related_name='multi_valued_attribute_values', to='catalogue.AttributeOption', verbose_name='Value multi option'),
        ),
    ]
